id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: ja-JP
content:
  column-group.general.label: 全般
  column.account.label: アカウント
  column.name.label: 名前
